body {
	background-color: #FFF;
}
.title {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 18px;
}
.text {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #333;
}
.textspaced {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #333;
	line-height: 23px;
}
.smalltext {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9px;
	color: #333;
}
.open {
	color: #390;
}
.closed {
	color: #F00;
}
a:link {
	color: #A0522D;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #A0522D;
}
a:hover {
	text-decoration: underline;
	color: #A0522D;
}

a:active {
	color: #A0522D;
}
